Subject: acka-research Digest V4 #149
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Thu, 19 Aug 1999 00:00:06 -0400 (EDT)

acka-research Digest	Wednesday, August 18 1999	Volume: 04  Issue: 149

----------------------------------------------------------------------

From: "Duncan C. \"Slakko\" Richer" <[email-masked]>
Subject: Re: Acka: Proposal 4311 rejected
Date: Wed, 18 Aug 1999 10:35:28 -0400 (EDT)

On Wed, 18 Aug 1999 [email-masked] wrote:

> Proposal 4311
> 
> Subcommittee vote for: 122   against:0
> Subcommittee Acceptance Index: 122.0
> Passed subcommittee
> Total vote for: 388   Total vote against:-372
> Acceptance Index: -170.0: proposal rejected

OK.  There's a problem here.
I sent a 200 vote to nomicbot.  It didn't accept it.
I emailed /dev/joe about this, and got no reply.
I have the headers from both emails at home, and can supply them tomorrow.
If you allow for my votes, which were technically sent to the tabulator
(even if the bot did reject them), then this passed.
Now I _know_ that my VC is still 2 - nothing has ever changed to change
this.  In addition, in the message in which I voted 200, nomicbot allowed
a vote of 120, indicating that my VC cannot be 1.

/dev/joe, if you could _please_ check the nomicbot logs.  I can forward my
nomicbot rejection notice and the appropriate message I sent to you to the
general list if that is what is wanted.  

(I appreciate /dev/joe may, for some reason, not receive messages sent
from my system due to some system-based blocking he can't control at his
end.  This is not meant to imply that /dev/joe hasn't done his job
properly, merely that there is a bug in what has happened.)

Yours,
Duncan

-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
Insert random funny line here.

------------------------------

From: [email-masked] (John Bollinger)
Subject: Re: Acka: Proposal 4311 rejected
Date: Wed, 18 Aug 1999 10:48:06 -0400 (EDT)

Slakko wrote:

>OK.  There's a problem here.
>I sent a 200 vote to nomicbot.  It didn't accept it.
>I emailed /dev/joe about this, and got no reply.
>I have the headers from both emails at home, and can supply them tomorrow.
>If you allow for my votes, which were technically sent to the tabulator
>(even if the bot did reject them), then this passed.
>Now I _know_ that my VC is still 2 - nothing has ever changed to change
>this.  In addition, in the message in which I voted 200, nomicbot allowed
>a vote of 120, indicating that my VC cannot be 1.

Um, Slakko, I think you've missed something.  Here is the relevant excerpt
from Rule 2-1:

   Voting Players may vote an integer with an absolute value less than or
   equal to 100 plus 20 times their Voting Characteristic on each
   proposal, by sending their vote to the Tabulator.

This is different from the original VC effect -- which you seem to be
remembering -- and has been in place for a couple weeks or so.

ThinMan

------------------------------

From: "Duncan C. \"Slakko\" Richer" <[email-masked]>
Subject: Re: Acka: Proposal 4311 rejected
Date: Wed, 18 Aug 1999 11:03:39 -0400 (EDT)

On Wed, 18 Aug 1999, John Bollinger wrote:

> Um, Slakko, I think you've missed something.  Here is the relevant excerpt
> from Rule 2-1:
> 
>    Voting Players may vote an integer with an absolute value less than or
>    equal to 100 plus 20 times their Voting Characteristic on each
>    proposal, by sending their vote to the Tabulator.
> 
> This is different from the original VC effect -- which you seem to be
> remembering -- and has been in place for a couple weeks or so.

Damn and blast.
OK - time to work out why people didn't like my Crime proposal.
We haven't used CFCJs in $DEITY knows how long - what do people want to do
about it?

Yours,
Slakko

-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
Insert random funny line here.

------------------------------

Subject: Re: Acka: Proposal 4311 rejected
From: Joseph DeVincentis <[email-masked]>
Date: Wed, 18 Aug 1999 18:42:04 -0400 (EDT)

Duncan C. \"Slakko\" Richer wrote:
> 
> On Wed, 18 Aug 1999 [email-masked] wrote:
> 
> > Proposal 4311
> > 
> > Subcommittee vote for: 122   against:0
> > Subcommittee Acceptance Index: 122.0
> > Passed subcommittee
> > Total vote for: 388   Total vote against:-372
> > Acceptance Index: -170.0: proposal rejected
> 
> OK.  There's a problem here.
> I sent a 200 vote to nomicbot.  It didn't accept it.
> I emailed /dev/joe about this, and got no reply.

> (I appreciate /dev/joe may, for some reason, not receive messages sent
> from my system due to some system-based blocking he can't control at his
> end.  This is not meant to imply that /dev/joe hasn't done his job
> properly, merely that there is a bug in what has happened.)

I did receive the message you sent about this, and I replied, very shortly
after receiving your email Saturday, pointing out privately to you what
ThinMan today pointed out publicly.  I'm sorry if you never got my mail,
but I received no notification of failed delivery, so I assumed it went
through.

/dev/joe

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4312, 4313 accepted
Date: Wed, 18 Aug 1999 21:41:14 -0400 (EDT)

4312:

In harfing this proposal, I have taken the liberty of capitalizing this
'each' and appending a period.

> Append to item b of rule 8-2:
> "each player who owns at least one Chartreuse Goose Card has one Chartreuse
> Goose Card in eir possession destroyed"

4313:

I have taken 
"Rule 2-2 (Scoring When A Proposal's Voting Results are Reported)"
to mean 
"Rule 2-2-1 (Scoring When A Proposal's Voting Results are Reported)

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

End of acka-research Digest V4 #149
***********************************